﻿@import url("http://skin.wbscdn.com/skin/tools/dialog/dialog.css");
@import url("http://skin.wbscdn.com/skin/public/tools/banner/banner.css");
@import url("http://skin.wbscdn.com/skin/public/tools/plant/plant.css");
body{margin:0; padding:0;color:#333; background:#fff; text-align:left; font-size:12px; font-family:Tahoma;}
ul,li,dl,dt,dd,form,p{margin:0; padding:0; list-style:none}
table input,select,textarea,option{ font:100% Verdana;BORDER: 1px solid #ccc; COLOR: #333; BACKGROUND-COLOR: #fff; height:20px; line-height:20px;
}
.hide,.clear{clear:both; font-size:0; line-height:0; height:0}
.hide{ overflow:hidden;}
img{border:none}
a{color:#666;text-decoration:none;}
a:active,a:focus { outline:none;}
a:hover{color:#f70;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0; display:inline; font-size:12px}
table,td{word-break:break-all}

#site{margin:0px auto;width:1000px;}

#top{height:104px;overflow:hidden;}
#topline{color:#fff; position:absolute; font-weight:normal; line-height:20px;padding-left:10px;}
#topline a{color:#fff}
#logo{float:left;display:inline;margin:36px 0 0 100px;}
.comname{ float:left; display:inline; margin:51px 0 0 18px;}

.lang{ float:right; padding-top:35px; padding-right:12px;}
.lang img{ margin-right:5px;}

#search{float:right;display:inline;margin:10px 12px 0 0; clear:right;}
#search dt,#search dd{float:left;}
#search dt{background:url(http://skin.wbscdn.com/skin/qiangwei/images/search_input.gif) no-repeat right top;width:128px;height:30px;}
#search .search_input{height:25px;line-height:25px;width:98px; margin-left:30px;border:0;background:none;color:#A8A8A8;}
#search .search_btn{width:55px;height:30px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/qiangwei/images/search.gif) no-repeat left;}

#banner{height:370px;text-align:left;overflow:hidden; margin-top:8px;}
#curpos{font-size:90%;white-space:nowrap;padding:4px 0 4px 20px;color:#666;font-weight:normal;}
#curpos a{color:#666;}
#main{padding-bottom:15px;clear:both;}
#banclick{ display:none;}

#left{width:241px;float:left;overflow:hidden;}
.ltit{height:29px;line-height:29px;background:url(http://skin.wbscdn.com/skin/qiangwei/images/ltit.gif) no-repeat top;color:#424242;padding-left:26px;}
.hcontentt{padding-bottom:12px;}
.hcontent,.hcontent2{line-height:20px;word-wrap:break-word;overflow:hidden;clear:both;padding:7px 0;margin:0;}
.hcontent2{ padding:15px 0;}
.hcontent b{color:#6699cc}
.mar{ margin-top:10px;}
.conpin{margin-top: 0;margin-bottom: 5px;}

#nav{padding:11px 11px 0 16px; background:url(http://skin.wbscdn.com/skin/qiangwei/images/leftt.gif) no-repeat top; margin-top:5px;}
#nav dt h2{border-bottom:1px dashed #868686;display:block;color:#666;height:30px;line-height:30px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/qiangwei/images/dt.gif) no-repeat 6px 13px;padding-left:18px;text-decoration:none;font-weight:normal;cursor:pointer;}
#nav dt{ border-bottom:1px dashed #fff;}
#nav dd{ display:none;}
#nav dd li{background:url(http://skin.wbscdn.com/skin/qiangwei/images/dd.gif) no-repeat 16px 10px;line-height:19px;padding:2px 0 2px 26px;}
#nav dd h2{font-size:11px;font-weight:normal;color:#666;}

#right{width:749px;float:right;overflow:hidden;}
.board{clear:both;background:url(http://skin.wbscdn.com/skin/qiangwei/images/board.gif) no-repeat left top;padding-left:24px;height:31px;line-height:31px;color:#4B4C4D;}
.board h1{color:#999}
.board a,.board1 a{float:right; margin-top:12px; margin-right:16px;}
.board a.ic1{ margin-right:4px;margin-top:8px;}
.red{color:#f00}

.board1,.board2{ background:url(http://skin.wbscdn.com/skin/qiangwei/images/board1.gif) no-repeat left top; height:29px;line-height:29px; padding-left:24px;}
.board2{ background:url(http://skin.wbscdn.com/skin/qiangwei/images/board2.gif) no-repeat left top;}

.group{border:1px dashed #33CC33; padding:5px 10px; margin:5px}
.group ul{clear:both; width:100%}
.group li{float:left; width:150px; background:url(http://skin.wbscdn.com/skin/qiangwei/images/small.gif) no-repeat 0 8px; padding-left:10px}
.group li a{color:#ff7c00}


.probox{width:180px;float:left;height:190px;margin-top:10px;overflow:hidden;}
.protext{height:38px; overflow:hidden; text-align:center; clear:both}
.protext a{color:#666;}
.protext a:hover{color:#ff7700}
.probox span{ display:block; text-align:center}
.probox h2{color:#666;font-weight:normal; line-height:16px; text-align:center; clear:both}
.proimg img{position:static;+position:relative; top:-50%;left:-50%; vertical-align:middle}
.proimg p{position:static; +position:absolute; top:50%; vertical-align:middle; margin:0; padding:0 }
.proimg{width:151px;height:151px;line-height:151px;vertical-align:middle;position:relative;text-align:center;display:table-cell;background:url(http://skin.wbscdn.com/skin/qiangwei/images/proimg.gif) no-repeat;overflow:hidden;margin:0 auto;}

.proboxlist{clear:both; margin:5px 0; border-bottom:1px dotted #cecece}
.proboxlist span{ margin:0 10px}
.proboxlist .proimg{ float:right;}
.proboxlist .proimg img{vertical-align:top}
.proboxlist .protext{ background:none; margin:0 0 5px 0; width:100%; height:20px; text-align:left}
.proboxlist .protext a{color:#1F1C1B;}
.proboxlist .protext a:hover{ color:#f00;text-decoration:underline}
.proboxlist .prodes{float:left; width:440px; height:170px; overflow:hidden; text-align:left;}

.plitem{clear:both;margin:10px; border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px; line-height:24px; font-size:14px; display:block}
.plitem .pldes{width:460px;float:right; margin:10px 0;}

.contacttable{padding:20px 0; width:520px; margin:0 auto;}
.weltext{padding:10px; margin:10px;border:1px solid #ebebeb; background:#fff;}

#root{clear:both;width:100%;overflow:hidden;font-size:11px;padding:10px 0 15px 0;line-height:25px;color:#666; text-align:center;}
#root a{color:#666;_display:inline-block;}
.rootseo{text-align:center;color:#434343;}
.rootseo div{border:1px dotted #ff7c00;padding:5px}
.rootmenu{font-weight:bold;color:#5A5A5A;text-align:center;}
.rootmenu a{padding:0 10px;color:#5A5A5A;}
.copyright{text-align:center;}

.page{clear:both;line-height:20px; margin:10px 0; background:#e5e5e5; padding:5px;}
.page a{color:#1F1C1B;padding:3px;border:1px solid #1F1C1B;text-decoration:none;margin-right:5px;}
.page a:hover{background:#1F1C1B;color:#fff;}

.prodetail{margin:10px auto; text-align:center;}
.prodetail img{margin:0 auto; padding:5px }
.pc{clear:both; color:#333;}
.pc a{background:url(http://skin.wbscdn.com/skin/qiangwei/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px; background:#f3f3f3; margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{ background:#ccc;}
.prodetaildes table td{background:#fff}
.pdbox{padding:5px 15px; color:#000; border:1px solid #f2f2f2; margin:5px 10px; background:url(http://skin.wbscdn.com/skin/qiangwei/images/small.gif) 8px 13px no-repeat}
.newslist ul{ padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/qiangwei/images/li.gif) no-repeat 0 10px;clear:both;padding-left:8px;margin:3px;margin-top:3px !important;margin-top:0; border-bottom:1px dashed #939393;overflow:hidden;}
.newslist li a{float:left;width:400px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right; color:#666;}
.updatetime{margin:10px 0 10px 5px; color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}


.sitit{background:url(http://skin.wbscdn.com/skin/qiangwei/images/small3.gif) no-repeat left; padding:5px 14px;margin:10px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/qiangwei/images/small.gif) no-repeat 8px 8px; padding-left:16px; width:185px; float:left}
.sibox li a{margin-right:10px;}

.showctr{clear:both; text-align:right; height:24px; line-height:24px;padding:0 20px 0 0; background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{ border:1px solid #5d94cc; padding:0 5px; float:left; background:url(http://skin.wbscdn.com/skin/qiangwei/images/prev.gif) 6px center no-repeat; padding-left:15px;}
.nextbtn{ border:1px solid #5d94cc; padding:0 5px; float:right; background:url(http://skin.wbscdn.com/skin/qiangwei/images/next.gif) 85% center no-repeat; padding-right:15px;}
.grouppro a{ border:1px solid #69F; margin:0 2px; padding:3px 5px}

/********------------------------su----********/

#menu{height:39px;overflow:hidden;padding-left:18px;background:url(http://skin.wbscdn.com/skin/qiangwei/images/menu.gif) no-repeat top;}
#menu li{float:left;height:36px;background:url(http://skin.wbscdn.com/skin/qiangwei/images/menuli.gif) right no-repeat; padding:0 15px 0 13px;}
#menu li a{float:left;display:inline;height:36px;line-height:36px;text-align:center;font-weight:bold;color:#494848; padding:0 22px; font-size:13px;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#494848;background:url(http://skin.wbscdn.com/skin/qiangwei/images/menuover.gif) no-repeat left;}
#menu li a:hover strong,#menu li a.now strong{display:block;background:url(http://skin.wbscdn.com/skin/qiangwei/images/menuover1.gif) no-repeat right;padding-right:22px;margin-right:-22px;}
#menu li.last{ background:none;}

.leftb{ background:url(http://skin.wbscdn.com/skin/qiangwei/images/leftb.gif) no-repeat bottom;padding-bottom:11px;}
.contactBox{margin-top:5px;padding:11px 0 15px 16px;line-height:20px;color:#666;background:url(http://skin.wbscdn.com/skin/qiangwei/images/leftt.gif) no-repeat top;}
.contactBox a{color:#666;}

.padd{padding:0 12px;}
.comInfo{height:160px;overflow:hidden;color:#5A5A5A;margin:0 10px;padding:7px 0 15px 0; line-height:20px;}
.comInfo img{ margin-right:12px; margin-top:6px;}

.flinks{ margin:0 auto; width:1000px;}
.flinks,.flinks a{line-height:14px; font-size:10px;color:#333}
.flinks a{ padding-left:6px;color:#333;text-decoration:none;cursor:text;}

.factory .probox{height:170px}
.audited{margin:5px auto;font-size:11px;width:250px;float:left;text-align:center; line-height:16px;}


.cdes{font-size:12px;}
.cdes strong{font-weight:normal}

#popFootOut{display:none;position:absolute;margin-top:-20px;background:none;left:0;}
#popFootIn{background:#ff830f;padding:10px;color:#fff;margin:0 auto;border:1px solid #ff830f;}
#popFootOut a{color:#fff;}

.padle{ padding-left:10px;}
.infobox{float:left;width:490px; overflow:hidden;}
.hotpor{ float:right; width:249px; overflow:hidden;}
.rigbox{margin:0;padding:0;}
.rigbox img{margin:0 auto;}
.rigboxb,.rigboxb2{padding-bottom:10px;}
.rigboxb center{ padding-top:14px;margin-bottom:3px;}
#plant{overflow:hidden;height:170px;width:226px; border:#b6b6b6 solid 1px; padding:0;margin:0;text-align:left;}
#banner img,#plant img{margin:0;padding:0;}